[settings]

#
# These are the user's settings; don't distribute them with the mod because he'll want to choose his own
#
flags = -spec -glow -env -mipmap -nomotiondebris -noscalevid -missile_lighting -normal -3dshockwave -post_process -soft_particles -fxaa -dualscanlines -orbradar -rearm_timer -ballistic_gauge -ship_choice_3d -weapon_choice_3d -3dwarp -warp_flash -fb_explosions ;
